/* ------- START COLOR-SCHEME ------- */
/************************************************
  SET COLOR SCHEME FROM MOCKUP OR REQUESTED COLORS
*************************************************/
/**********************************************
  COLOR SETTINGS DECLARATION
  NOTE: This class is used for extension
  e.g @extend .primary-c;
    
***********************************************/
.map-section.ry-el-bg {
  height: 785px;
  background-size: cover;
  background-position: center center;
}

.doc-headshot img {
	display: none;
}

.ry-section.module-70 .carousel-indicators {
    display: flex !important;
    flex-direction: column;
    align-items: flex-end;
left: 11em !important;}


.map-marker.aos-init {
  position: absolute;
  top: 0;
  opacity: 1 !important;
}

.module-43 .ry-right .ry-menu .nav-menu li a:hover {
  color: #00797a !important;
}

.module-66 .bnr-textbox .ry-section-title span {
  color: #b99438;
}

.module-66 .bnr-textbox p {
  text-align: center;
  color: #000 !important;
  font-weight: normal;
  font-size: 20px;
  margin: 10px auto;
}

div#about h2.ry-section-title,
div#about h4.ry-section-title {
  text-align: center;
}

.module-67 .ry-container #about p {
  text-align: center;
  margin: auto;
  max-width: 100%;
}

div#about-image {
  display: none;
}

.services-section {
  height: 1365px;
  background: url(https://www.royacdn.com/unsafe/smart/Site-f3ec9391-928c-4cb8-a655-9405496cc2ff/homepage_assets/bg_ourservices.jpg);
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
padding: 0 2em;}

.services-section h4.ry-section-title {
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-weight: 300;
  font-size: 23px;
}

.services-section h2.ry-section-title {
  color: #00797a !important;
  text-align: center;
}

.services-section .ry-content {
  margin-top: 5em;
}



.primary-bg, body ul.pagination li.active a, body ol.pagination li.active a, body ul.pagination li.active a: hover, body ol.pagination li.active a:hover, .ry-tabs .nav-tabs li.active > a, #mobile_menu, .mobile-container .flex-wrap .flex-item.right-nav .mobile-button a, body ul.pagination li:before, body ol.pagination li:before, #ry-sidebar .ry-sb-title, #ry-sidebar #accordion .ry-drop-nav ul {
    background:#00797a;
}


.module-67 .ry-container {
    float: none;
    margin: auto;
}


.module-67 {
    background-repeat: no-repeat;
    position: relative;
    z-index: 2;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f3ec9391-928c-4cb8-a655-9405496cc2ff/homepage_assets/welcome_bg_new.png);
    background-size: cover;
    background-position: 75% 100%;
    height: 1230px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
    margin-top: 0;
margin-bottom: -20em;}

@media (max-width: 1500px) {
	.module-67 {
		background-position: 60% 100%;
	}
	.module-67 .ry-container #about {
    	max-width: 710px;
	}
	div#welcome-section {
    	top: -11em;
	}
}
@media (max-width: 1440px) {
	.module-66 .bnr-textbox {right: -1em;}
}


.module-43 .ry-right .ry-leads .ry-contact li:nth-child(1) {
    box-shadow: -9px 16px 20px 0px rgb(0 0 0 / 8%);
}


.map-contact-form .ry-flex {
    background: #fff;
    padding: 2em;
}

.module-44 .ry-flex .ry-each:first-child {
    position: relative;
    left: 2em;
}


div#doctor-bio p {
    color: #666;
}

a.ry-btn.ry-btn-primary:hover {
    color: #fff;
    background: #00797a !important;
}

.primary-bga {
    background: rgba(36, 36, 36, 0.8);
}

.primary-c, body a, body a:hover, .ry-list-wrp .ry-list-item .ry-list-content .ry-list-title a, #ry-sidebar .ry-link-wrp .ry-link-item a:hover, #ry-sidebar #accordion .ry-link-item.open > a, .ry-accordion .ry-heading.ui-state-active, #ry-sidebar #searchfield button, .module-69 .ry-each-right .ry-section-title, .ry-instagram .ry-heading, .module-327 .review-box .review-text, .teamwrp h2.ry-section-title, .ry-form.ry-form-box h2.ry-section-title {
    color: #b99438;
}

.secondary-bg, #ry-sidebar #accordion .ry-link-item.open: before, .module-43 .ry-right .ry-leads .ry-contact li .contact__overlay, .module-66 .ry-arrow__down .arrow__wrapper, #ry-sidebar .ry-link-wrp .ry-link-item.active, .module-23 .ry-icon-wrp {
    background: #1c4d9c;
}

.secondary-bga {
    background: #00797a;
}

.secondary-c, #ry-sidebar #accordion .ry-link-item ul a.active, .module-43 .ry-right .ry-leads .ry-contact li span.call_us, .module-43 .ry-right .ry-leads .ry-contact li a, .module-44 .ry-flex .ry-each a:hover, .module-67 .ry-container #about .ry-section-title span, #ry-pg-body .ry-left h1, #ry-pg-body .ry-left h2, #ry-pg-body .ry-left h3, #ry-pg-body .ry-left a, .module-44.style2 .ry-flex .ry-each a:hover, .module-327 .review-box h6, .module-327 .review-box a, .landing-page #landing-review .rev-title h4 {
    color: #b99438;
}

.tertiary-bg, .mobile-container, .mobile-container.fixed, body.default .module-43 .module-44, .module-44 .social-icons .social-inner-wrap {
    background: #fff;
}

.tertiary-bga {
    background: rgba(51, 51, 51, 0.8);
}

.tertiary-c {
    color: #333333;
}

.gray, .ry-tabs .nav-tabs li a, .module-327 .rating-copy.pg-copy h3 {
    color: #333333;
}

.gray-bg {
    background: #333333;
}

/**********************************************
  STATIC COLOR DECLARATION
  NOTE: This Place holders is used as a static
  colors that we can use to modify the default
  classes. You can Also ignore it!
***********************************************/
body .search-result, body .description, body ul.pagination li > a, body ol.pagination li > a, .ry-list-wrp .ry-list-item .ry-list-content .ry-list-excerpt, #ry-sidebar .ry-link-wrp .ry-link-item a, body, .module-24 .ry-each h5 {
    color: #333333;
}



.ry-btn {
    background: #333333;
}

.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a, #menu_container .mm-listview .mob-menu a:hover, .mm-panel .mob-menu a:hover, #ry-sidebar .ry-sb-title, .white-c, body ul.pagination li.active a, body ol.pagination li.active a, .ry-tabs .nav-tabs li.active > a, .ry-indicator .ry-play-btn:before, .ry-indicator .ry-pause-btn:before, #ry-pg-body .ry-left .module-4 .ry-each a, #ry-pg-body .ry-left .ry-tabs .nav-tabs li.active a, #ry-sidebar #accordion .ry-drop-nav ul li a, .module-44, .module-44 .ry-footer-copyright, .module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a, .ry-instagram #instafeed .flex-item .overlay:before {
    color: #fff;
}

.mobile-container .mobile-nav button .hamburger-inner, .mobile-container .mobile-nav button .hamburger-inner:before, .mobile-container .mobile-nav button .hamburger-inner:after, .white-bg, .module-66 .ry-arrow__down .arrow__wrapper .arrow__inner, #ry-sidebar #accordion .ry-drop-nav.open, .module-23 .ry-each {
    background: #b99438;
}

.white-bga {
    background: rgba(255, 255, 255, 0.8);
}

.black-c, .module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li a {
    color: #000;
}

.black-bg, #ry-pg-banner .ry-bnr-wrp:before {
    background: #000;
}

.black-bga {
    background: rgba(0, 0, 0, 0.8);
}

/**********************************************
  HOMEPAGE SECTIONS COLOR SETTINGS
***********************************************/
/* header */
/* header */
.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu {
    background: none;
}

/* header style 2*/
.module-43.style2 .ry-right .ry-menu .nav-menu li a:hover {
    color: #cda349;
}

.module-43.style2 .ry-right .ry-menu .nav-menu li .dropdown-menu {
    background: #cda349;
}

.module-43.style2 .ry-right .ry-leads .ry-contact li .contact__overlay {
    background-color: #cda349;
}

.module-43.style2 .ry-right .ry-leads .ry-contact li span.call_us {
    color: #cda349;
}

/* footer */
.module-44 .ry-divisor {
    border-top: 1px solid rgb(72 72 72 / 30%);
}

/* hero */
.module-66 .bnr-textbox .ry-section-title {
    color: #000;
    font-family: 'Karla', sans-serif;
    letter-spacing: 0;
font-weight: 300;line-height: 1.2;}

/* hero style 2 */
.module-66.style2 .carousel .carousel-inner:after {
    background-color: rgba(36, 36, 36, 0.9);
}

.module-66.style2 .ry-arrow__down .arrow__wrapper {
    background: #cda349;
}

.module-66.style2 .bnr-textbox .ry-section-title {
    color: #cda349;
}

.module-66.style2 .bnr-textbox .ry-section-title span {
    color: #fff;
}

/* welcome */
/* welcome style 2*/
.module-67.style2 .ry-container #about .ry-section-title {
    color: #242424;
}

.module-67.style2 .ry-container #about .ry-section-title span {
    color: #cda349;
}

/* team */
.module-69 {
    background: #fff;
}

/* team style 2 */
.module-69.style2 .ry-each-left .ry-section-title, .module-69.style2 .ry-each-right .ry-section-title {
    color: #242424;
}

.module-69.style2:before {
    background-color: rgba(205, 163, 73, 0.6);
}

/* services */
.module-68 .ry-content .ry-each:hover:before {
    border-color: #1d7195;
}

div#dr-bio-1 h3:after,
div#dr-bio-2 h3:after {
  content: "\f105";
  font-family: "FontAwesome";
  background: #00797a;
  color: #fff;
  font-size: 13px;
  margin-left: 10px;
  padding: 3px 7px;
  border-radius: 100%;
  font-weight: normal;
  position: relative;
  top: -2px;
}

.serv-cta-wrp:before {
  background: url(https://www.royacdn.com/unsafe/smart/Site-f3ec9391-928c-4cb8-a655-9405496cc2ff/homepage_assets/hover_cta.png);
  width: 0;
  max-width: 319px;
  height: 0;
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  top: -11px;
  left: 0;
  transition: all ease 0.3s;
}

.serv-cta-wrp:hover:before {
  height: 107%;
  width: 107%;
  left: -9px;
}


/* services style 2 */
.module-68.style2 .ry-content .ry-each: hover:before {
    border-color: #cda349;
}

/* map */
.module-70 .ry-each.ry-each-1 .ry-section-title {
color: #00797a !important;line-height: 50px;margin-bottom: 20px;}

/* map style 2 */
.module-70.style2 .ry-each.ry-each-1 {
    background: #fff;
}

.module-70.style2 .ry-each.ry-each-1 .ry-section-title, .module-70.style2 .ry-each.ry-each-4 .cmsForm .ry-section-title {
    color: #242424;
}

/* footer style 2*/
.module-44.style2, .module-44.style2 .social-icons .social-inner-wrap {
    background-color: #242424;
}

.module-44.style2 .ry-flex .ry-each h2 {
    color: #cda349;
}

/* style buttons */
.style2 .ry-btn.ry-btn-primary {
    background-color: #242424;
}

.style2 .ry-btn.ry-btn-light {
    background-color: #cda349;
}

/**********************************************
  INSIDE PAGE COLOR SETTINGS
***********************************************/
#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
    color: #272727;
}

.module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) {
    border-bottom-right-radius: 00;
}

.module-43 .ry-right .ry-leads .ry-contact li: nth-child(1) {
    border-bottom-left-radius: 20px;
}

.module-43 .ry-right .ry-leads .ry-contact li: nth-child(2) fa {
    color: #fff !important;
}

.module-43 .ry-right .ry-leads .ry-contact li.ry-el-link: first-child .contact__icon .fa {
    color: #1e395b;
}

.module-43 .ry-right .ry-leads .ry-contact li.ry-el-link: first-child:hover .fa {
    color: #fff;
}

.module-43 .ry-right .ry-leads .ry-contact li: nth-child(1):hover a {
    color: #fff;
}

body.home a#banner-btn {
    
}

body.home a#banner-btn: hover {
    color: #fff !important;
}

.cta-wrapper: before {
    content: '';
    background: transparent;
    max-width: 95%;
    max-height: 93%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    border: 1px solid #5db8d2;
    margin: auto;
    float: none;
    z-index: 1;
    opacity: 0;
    transition: all ease 0.6s;
}

.cta-wrapper: hover:before {
    opacity: 1;
}

h2.ry-section-title {
    color: #b99438 !important;
    font-family: 'Karla', sans-serif;
    letter-spacing: 2px;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 60px;
}

h4.ry-section-title {
    
    font-size: 25px;
    text-transform: inherit;
    letter-spacing: 0;
    font-family: 'Karla', sans-serif;
color: #333;font-weight: normal;}

div#welcome-section .ry-each {
    margin-top: 1em;
}

div#services-block1 {
    margin-top: 1.5em;
}

div#serv-cta-wrp-inner {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.services-section .ry-container {
    max-width: 1200px;
}

.serv-cta-wrp {
    width: 23%;
position: relative;}

.serv-cta-title h4 {
    color: #b7cecb;
    text-transform: uppercase;
    margin-top: 25px;
    font-size: 21px;
}

div#services-block2 {
    margin-top: 3em;
    justify-content: center;
}

div#long-cta-title {
    margin: 0 3%;
}

div#serv-cta-wrp-inner:before {
    background: rgb(107 160 153 / 80%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    transition: all ease 0.6s;
    opacity: 0;
}

.serv-cta-wrp:hover div#serv-cta-wrp-inner:before {
    opacity: 1;
}

div#serv-cta-wrp-inner:after {
    background: url(https://www.royacdn.com/unsafe/smart/Site-f3ec9391-928c-4cb8-a655-9405496cc2ff/homepage_assets/cta_arrow.png);
    width: 100%;
    max-width: 60px;
    height: 60px;
    content: '';
    background-size: contain;
    ;
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    transition: all ease 0.3s;
}

.serv-cta-wrp:hover div#serv-cta-wrp-inner:after {
    opacity: 1;
}

.module-70 .ry-content-wrap {
    
    
    
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    max-width: 550px;
    position: relative;
}

a#rev-btn {
    max-width: 150px;
    margin: 1em auto 0;
}

.testi-content img {
    max-width: 120px !important;
    margin: 8px auto 0 !important;
}

.carousel-indicators {
    
}

.footer-heading {
    width: 60%;
}

.map-contact-form {
    
    
    margin-top: -17em;
    
    border-radius: 0;
z-index: 300;
    
    box-shadow: 0px -3px 20px 17px rgb(4 4 4 / 9%);padding: 8px;background: rgb(255 255 255 / 50%);}

.map-contact-form .footerform-wrapper .form-control {
    padding: 20px;
    height: 50px;
    border-radius: 0;
    font-size: 18px;
    font-family: 'Karla', sans-serif;
}

.map-contact-form .footerform-wrapper textarea#message_text {
    height: 150px;
}

div#ry-each-left >div {
    border-top-right-radius: 50px;
}

div#ry-each-left iframe {
    height: 600px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}

div#ry-each-right h4.ry-section-title {
    /* margin-bottom: 10px; */
}

body.home a#banner-btn: focus {
    color: #fff !important;
}

.brands-image-wrap: nth-child(7) img {
    max-width: 100px;
    position: relative;
    float: right;
}

.cta-wrapper:before {
    content: '';
    background: transparent;
    max-width: 95%;
    max-height: 93%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    border: 1px solid #5db8d2;
    margin: auto;
    float: none;
    z-index: 1;
    opacity: 0;
    transition: all ease 0.6s;
}

.brands-image-wrap img {
    max-width: 140px;
    margin: auto;
}

.brands-image-wrap: nth-child(1) img {
    max-width: 180px;
}

.brands-image-wrap: nth-child(7), .brands-image-wrap:nth-child(6) {
    justify-content: flex-end;
    align-items: flex-end;
}

.brands-image-wrap:nth-child(7) img {
}

.brands-image-wrap:nth-child(6) img {
    float: right;
    margin: inherit;
}

.brands-image-wrap:nth-child(1) {
    justify-content: flex-start;
    align-items: flex-start;
}

.website-info {
    position: relative;
    left: 2em;
margin-top: 2em;}

.col-xs-12.office-hours {
    width: 75%;
    position: relative;
    top: 0;
margin-top: 2em;}

.rev-btn-wrp {
    margin-top: 10px;
}

.carousel-inner {
    overflow: visible;
}

.module-70 .ry-content-wrap: before {
    content: '';
    background: transparent;
    width: 100%;
    height: 97%;
    position: absolute;
    border-radius: 100%;
    border: 7px solid #262d31;
    max-width: 97%;
}

.top-cta {
    box-shadow: 0px 2px 12px 5px rgb(0 0 0 / 6%);
    z-index: 500;
    padding-bottom: 2em;
    background: #fff;
}

div#insurances-first-row img {
    max-width: 250px;
    margin: auto;
}

.cta-image-wrapper:after {
    background: rgb(19 46 80 / 80%);
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
    transition: all ease 0.3s;
}

.cta-image-wrapper:hover:after {
    background: #000;
}

.cta-wrapper:hover .cta-image-wrapper:after {
    background: rgb(1 1 1 / 80%);
}

.brands-image-wrap:nth-child(7) img {
    max-width: 100px;
    float: right;
    margin: inherit;
}

.brands-image-wrap:nth-child(6) img {
    float: right;
    margin: inherit;
}



.circle-cta-title-wrp h4:before {
    content: '';
    position: absolute;
    background-image: url(https://www.royacdn.com/unsafe/smart/Site-34c21e47-3314-4a96-8faf-a733eb551a81/homepage_assets/cta1.png);
    max-width: 58px;
    height: 58px;
    left: 123px;
    background-size: contain !important;
    z-index: 1;
    top: -9px;
    background-repeat: no-repeat !important;
    width: 100%;
    transition: all ease 0.3s;
    left: 4em;
}

.circle-cta-title-wrp h4:after {
    /* content:  ''; */
}

.cta-wrapper:hover .circle-cta-title-wrp h4:after {
}

.module-43 .ry-right .ry-leads .ry-contact li.ry-el-link:first-child {
    background: #fff;
}

div#app-wp h4::before {
    background-image: url(https://www.royacdn.com/unsafe/smart/Site-34c21e47-3314-4a96-8faf-a733eb551a81/homepage_assets/cta02.png) !important;
    left: 3em;
}

body.home a#banner-btn:focus {
    color: #fff !important;
}

.module-43 .ry-right .ry-leads .ry-contact li.ry-el-link:first-child, li#order-contacts-btn {
    background: #00797a;
}

.cta-wrapper:hover:before {
    opacity: 1;
}

.module-43 .ry-right .ry-leads .ry-contact li.ry-el-link:first-child:hover .fa {
    color: #fff !important;
}

.module-43 .ry-right .ry-leads .ry-contact li:nth-child(1):hover a {
    color: #fff;
}



.module-43 .ry-right .ry-leads .ry-contact li.ry-el-link:first-child:hover {
	background: #b99438;
}
    


.module-43 .ry-right .ry-leads .ry-contact li:nth-child(1), .module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) {
    border-bottom-left-radius: 0;
margin-right: 5px;}

div#lens-options .circle-cta-title-wrp h4:before {
    background: url(https://www.royacdn.com/unsafe/smart/Site-34c21e47-3314-4a96-8faf-a733eb551a81/homepage_assets/cta03.png) !important;
    left: 2.5em;
}

div#lens-options:hover .circle-cta-title-wrp h4:before {
    background: url(https://www.royacdn.com/unsafe/smart/Site-34c21e47-3314-4a96-8faf-a733eb551a81/homepage_assets/cta03hover.png) !important;
}

body.home a#banner-btn:hover {
    color: #fff !important;
}

.phone {
    margin: 1.5em auto;
}

.address, .phone, .fax {
    position: relative;
left: 1em;}

.address:before, .phone:before, .fax:before {
    content: '\f041';
    font-family: 'FontAwesome';
    position: absolute;
    left: -3em;
    width: 35px;
    height: 35px;
    background: #e4e5e5;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #666666;
    font-size: 18px;
    top: 4px;
}

.phone a, .fax span.span-1 {
    font-size: 21px !important;
}

.phone:before {
    top: -3px;
    content: '\f095''';
    padding-top: 3px;
}

.fax:before {
    
    content: '\f1ac';
    
    
    
}

fax:before {
    content: '\f1ac';
}


div.testi-content p {
    
}

.cta-wrapper:hover .circle-cta-title-wrp h4:before {
    background: url(https://www.royacdn.com/unsafe/smart/Site-34c21e47-3314-4a96-8faf-a733eb551a81/homepage_assets/cta1hover01.png) !important;
}

div#app-wp:hover .circle-cta-title-wrp h4:before {
    background: url(https://www.royacdn.com/unsafe/smart/Site-34c21e47-3314-4a96-8faf-a733eb551a81/homepage_assets/cta02hover.png) !important;
}

.module-70 .ry-each.ry-each-1 .carousel-control span.icon-prev:before, .module-70 .ry-each.ry-each-1 .carousel-control span.icon-next:before {background: #e5e5e5;
    width: 45px;
    height: 45px;
    position: absolute;
    border-radius: 100%;display: flex;align-items: center;justify-content: center;color: #000;content: '\f104';font-family: 'FontAwesome';font-size: 24px;opacity: 0;}

.module-70 .ry-each.ry-each-1 .carousel-control {
    opacity: 1;
    text-shadow: none;
}

.module-70 .icon-prev {
    margin-left: 0 !important;
}

.module-70 a.carousel-control.left {
    left: 1em;
}

.module-70 a.carousel-control.right {
    right: 2em;
}

.module-70 .ry-each.ry-each-1 .carousel-control span.icon-next:before {
    content: '\f105';
}

.staff-wrapper {
    width: 48%;
}

.staff-wrapper .ry-el-bg {
    height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 1em;
}

div.team-section {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f3ec9391-928c-4cb8-a655-9405496cc2ff/homepage_assets/dr_bg_new.jpg);
    background-position: center;
    background-size: cover;
    height: 1000px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    position: relative;
}

div.team-section h4.ry-section-title {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 35px;
    letter-spacing: 3px;
    font-weight: 300;
}

div.team-section h2.ry-section-title {
    text-align: center;
    color: #00797a !important;
}

.doctor-bio h3 {
    text-transform: uppercase;
    font-weight: 600;
    color: #b99438;
    font-size: 22px;
    margin-bottom: 10px;
}

.doctor-bio {
    max-width: 950px;
    margin: auto;
    float: none;
    clear: both;
}

.inner-bio-wrp {
    border-radius: 30px;
    background: #fff;
    padding: 2em;
}

.doctor-bio p {
    line-height: 26px;
    letter-spacing: -1px;
font-weight: 400;color: #000;}

div#dr-bio-1 .inner-bio-wrp {
    margin-bottom: 2em;
    border-top-right-radius: 0;
}

div#dr-bio-2 h3,
div#dr-bio-2 p {
    text-align: right;
}

div#dr-bio-2 .inner-bio-wrp {
    border-top-left-radius: 0;
    border-left: 10px solid #00797a;
    padding-right: 4em;
    position: relative;
    left: 9em;
    max-width: 800px;
}

div#dr-bio-1 .inner-bio-wrp {
    border-right: 10px solid #00797a;
}

div#dr-bio-1 {
    margin-top: 2.5em;
}

div#dr-bio-1 .inner-bio-wrp {
    padding-left: 5em;
    position: relative;
    left: 0em;
}

.team-section .ry-container:before {
    content: '';
    background: url(https://www.royacdn.com/unsafe/smart/Site-f3ec9391-928c-4cb8-a655-9405496cc2ff/homepage_assets/doctor_1.png);
    position: absolute;
    bottom: -5px;
    max-width: 595px;
    height: 647px;
    left: 0;
    z-index: 1;
    width: 100%;
	    pointer-events: none;
}

/*.team-section .ry-container:after {
    background: url(https://www.royacdn.com/unsafe/smart/Site-f3ec9391-928c-4cb8-a655-9405496cc2ff/homepage_assets/doctor_2.png);
    position: absolute;
    right: 0;
    bottom: -50px;
    content: '';
    max-width: 500px;
    height: 600px;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    pointer-events: none;
}*/

.team-section .ry-container:after {
    right: -4%;
}

div#module-32-carousel-two .swiper-pagination {
    display: none;
}

.module-32 .ry-container.ry-container-1280 {
    margin-top: 40px;
}

.map-marker {
    z-index: 999;
    position: absolute;
    top: 33%;
}

.map-marker img {
    visibility: visible;
    max-width: 220px;
    margin: auto;
}

.map-contact-form .footerform-wrapper h4 {
    text-transform: uppercase;
    color: #00797a;
}

.module-44 .ry-flex .ry-each .span-3 {
    font-weight: bold;
}

div#footer-inner {
    flex-direction: column;
}

@media (min-width:1800px) {
    ..team-section .ry-container:after {
        right: -8%;
    }
    .team-section .ry-container:before {
        left: -4%;
    }
}



@media (min-width: 992px) {
    .default .module-44 .ry-flex .ry-each h2 {
        position: relative;
        top: -17px;
    }
}

@media (max-width: 991px) {
    .module-44 .ry-footer-top h4.ry-section-title {
        text-align: center;
        text-transform: uppercase;
        margin-bottom: 0 !important;
    }

    .default .module-44 .ry-footer-top h2.ry-section-title {
        text-transform: uppercase;
        text-align: center;
    }
}

.default .map-contact-form .footerform-wrapper h2.ry-section-title {
    font-family: 'Questrial' !important;
    letter-spacing: 3px;
    margin-bottom: 15px;
    font-size: 45px;
    text-transform: uppercase;
    font-weight: normal;
}

.default .map-contact-form .footerform-wrapper h4 {
    font-size: 25px;
    text-transform: uppercase;
}


@media (min-width:1800px) {
    
    div#lens-options .circle-cta-title-wrp h4:before {
        left: 4em;
    }
    div#app-wp h4::before {
        left: 4em;
    }

    .circle-cta-title-wrp h4:before {
        left: 5.4em;
    }
}


@media (max-width: 1500px) {
    .circle-cta-title-wrp h4: before {
        left: 12%;
        top: -15px;
        width: 48px;
        height: 48px;
    }

    .circle-cta-title-wrp h4 {
        font-size: 20px;
        line-height: 20px;
    }

    div#app-wp h4::before {
        left: 7%;
        top: -6px;
    }

    div#lens-options .circle-cta-title-wrp h4:before, div#app-wp h4::before, .circle-cta-title-wrp h4:before {
        left: 5%;
        top: -10px;
        width: 48px !important;
        height: 48px !important;
        background-size: contain !important;
        background-repeat: no-repeat !important;
    }

    div#lens-options .circle-cta-title-wrp h4 {
        left: 1em;
    }

    div#lens-options:hover .circle-cta-title-wrp h4:before, div#app-wp:hover .circle-cta-title-wrp h4:before, .cta-wrapper:hover .circle-cta-title-wrp h4:before {
        width: 48px !important;
        height: 48px !important;
        background-size: contain !important;
        background-repeat: no-repeat !important;
    }

    div#app-wp h4 {
        left: 1em;
    }
}

@media (max-width: 1600px) and (min-width:1200px) {
    div.module-67 .ry-container {
        /* max-width: 80%; */
    }
}



@media (max-width: 1500px) and (min-width:1301px) {
    .circle-cta-title-wrp {
        max-width: 80%;
    }
}



@media (max-width: 1190px) and (min-width:992px) {
    .module-44 .ry-flex .ry-each .span-2 {
        width: 95px;
    }

    .footer-heading {
        white-space: nowrap;
        width: 45%;
    }

    .module-44 .ry-flex .ry-each h2 {
        letter-spacing: 0;
        font-size: 20px;
    }
}

@media (max-width: 1400px) {
    .insurances-section {
        
        
    }

    .insurances-section {
        height: auto;
        padding: 9em 2em;
        background-position: 90% 100%;
    }

    .insurances-section .ry-container >div {
        max-width: 600px;
    }
}



@media (max-width: 1199px) {

    .insurances-section {
       background-position: 70% 100%;
    }
	
	div.module-70 .ry-each.ry-each-1 {
		top: 0;
	}


  .module-70 .ry-each.ry-each-1 .ry-content-wrap {
    left:0 !important;
  }

    .module-70 {
        background: #fff;
        height: auto !important;
        padding: 2em 0;
    }
    
    .brands-image-wrap:nth-child(7) img {
        max-width: 80px;
    }

    .brands-image-wrap:nth-child(6) img {
        max-width: 90px;
        float: none;
        margin: auto;
    }

    .brands-image-wrap img {
        max-width: 100px;
    }

    .brands-image-wrap:nth-child(2) img {
        max-width: 50px;
    }

    .circle-cta-title-wrp {
        max-width: 100%;
    }

    div#doctor-bio div#content-left h2.ry-section-title, div#doctor-bio div#content-left h4.ry-section-title {
        text-align: center;
        left: 0;
    }

    .team-section {
        margin-top: 0;
    }

    .team-btn a.ry-btn.ry-btn-primary {
        margin: auto;
    }

    div#welcome-section {
        top: 0;
        flex-direction: column;
    }

    .module-67 .ry-container #about {
        width: 100%;
        margin: auto;
        max-width: 100%;
    }

    .module-67 .ry-container #about .ry-section-title {
        text-align: center;
    }

    .module-67 .ry-container #about p, .teamwrp p {
        max-width: 100%;
        text-align: center;
    }

    .module-67 a.ry-btn.ry-btn-primary {
        margin: auto;
    }

    div#about-image img {
        float: none;
        max-width: 400px;
        margin-top: 2em;
    }
}

@media (max-width: 991px) {
	
	.split__box .__phone, .split__box .__email {
		width: 100%;
	}

	.split__box {
		flex-direction: column;
	}
	
	
    div#doctor-bio div#content-right p {
        text-align: center;
    }

    div#doctor-bio div#content-right {
        margin-top: 10px;
    }

    div#doctor-bio div#content-left:after {
        display: none;
    }

    nav#mobile_menu {
        background: #b99438;
    }

    #menu_container .mm-listview .mob-menu a, .mm-panel .mob-menu a {
        color: #fff;
        font-size: 16px;
        text-transform: uppercase;
    }

    .mm-menu_theme-black .mm-navbar>*, .mm-menu_theme-black .mm-navbar a {
        color: #fff;
        text-transform: uppercase;
        font-size: 16px;
    }

    .circile-cta-section {
        flex-direction: column;
        margin: 2em auto 0;
    }

    .cta-wrapper {
        width: 100%;
        max-width: 350px;
        margin-bottom: 1em;
    }

    .circle-cta-title-wrp h4:before {
        left: 36px;
    }

    .circle-cta-title-wrp h4:after {
        left: 8%;
    }

    .circle-cta-title-wrp h4 {
        left: 1em;
    }

    div#app-wp h4::before {
        left: 43px;
    }

    div#lens-options h4::before {
        left: 35px;
    }

    .brands-image-wrap {
        width: 100%;
    }

    .brands-image-wrap {
        justify-content: center !important;
        align-items: center !important;
        margin: 1em auto;
    }

    div#brands-block {
        flex-direction: column;
        margin-top: 1em;
    }

    a#brands-btn {
        margin-top: 0em;
    }

    .team-section {
        margin-top: 1em;
    }

    div#doctor-bio div#content-left, div#doctor-bio div#content-right {
        width: 100%;
    }

    div#doctor-bio {
        flex-direction: column;
    }

    @media (max-width:1300px) and (min-width:992px) {

    .team-section .ry-container:before,  .team-section .ry-container:after {
       display:none;
}

   div#dr-bio-2 .inner-bio-wrp {
       max-width: 100%;
       left: 0;
   }

.doctor-bio h3, .doctor-bio p {
    text-align: center !important;
    }

    
.module-67 {height: auto;background: #c2f0fb;margin-bottom: 0;padding: 5em 0;}

div#welcome-section {top: 0;}

.module-67 .ry-container #about {max-width: 100%;}
}

@media (max-width:1440px) and (min-width:992px) {
    
    div.services-section {
       height: auto;
       padding: 5em 0;
 }
}

@media (max-width:1500px) {
    .team-section .ry-container:before {
        max-width: 500px;
        height: 500px;
        background-size: contain;
        background-repeat: no-repeat;
    }

.team-section .ry-container:after {
    max-width: 400px;
    height: 500px;
    right: 0;
   }

    div#dr-bio-2 .inner-bio-wrp {
    left: 6em;
}
}





    .map-contact-form  {
		margin-top:  0;
		border-radius:  0;
		background:  transparent;
	margin-bottom: 3em;}


	.map-contact-form .footerform-wrapper  {
		height:  auto;
		margin-top:  2em;
		background:  #fff;
		padding:  2em 2em;
	}


	div#ry-each-left >div  {
		border-radius:  0 !important;
	}


	div#ry-each-left iframe  {
		height:  500px;
		border-radius:  0 !important;
	}


	.map-form-wrp h2,  .map-form-wrp h4  {
		text-align:  center;
	}


	.map-form-wrp .form-group  {
		text-align:  center;
	}


	.phone  {
		margin-top:  4em;
		margin-bottom:  4em;
	}


	div#footer-inner  {
		margin-bottom:  2em;
	margin: auto;float: none;}


	.module-44 .ry-flex .ry-each h2  {
		/* margin-bottom:  15px; */
	}


	.address:before,  .phone:before,  .fax:before  {
		left:  0;
		right:  0;
		margin:  auto;
		top:  -45px;
	}


	.address,  .fax  {
		margin-top:  3em;
	}

}


@media (max-width:767px) {
	div.staff-wrapper {
		width: 100%;
	}
	
	div#stadd-section {
		flex-direction: column;
	}
}


@media (max-width:1300px) and (min-width:992px) {
    .team-section .ry-container:before,  .team-section .ry-container:after {
       display:none;
}

   div#dr-bio-2 .inner-bio-wrp, div#dr-bio-1 .inner-bio-wrp {
       max-width: 100%;
       left: 0 !important;
   padding: 2em !important;}

.doctor-bio h3, .doctor-bio p {
    text-align: center !important;
    }


    a#team-btn {
    margin: 1em auto 0 !important;
    float: none !important;
}

    
.module-67 {height: auto;background: #c2f0fb;margin-bottom: 0;padding: 5em 2em;}

div#welcome-section {top: 0;}

.module-67 .ry-container #about {max-width: 100%;}
}

@media (max-width:1440px) and (min-width:992px) {
    
    div.services-section {
       height: auto;
       padding: 5em 2em;
 }
}

@media (max-width:1500px) {
    .team-section .ry-container:before {
        max-width: 500px;
        height: 500px;
        background-size: contain;
        background-repeat: no-repeat;
    }

.team-section .ry-container:after {
    max-width: 400px;
    height: 500px;
    right: 0;
   }

    div#dr-bio-2 .inner-bio-wrp {
    left: 6em;
}
}



@media (max-width: 1300px) {
  .col-xs-12.doc-headshot img {
    display: block !important;
    margin: 0 auto 1em;
  max-width: 250px;
  }
  div#dr-bio-1 {
    margin-top: 1.5em;
  }
	
	div.team-section .ry-content {
    top: 0 !important;
}

 .team-section .ry-container:after {
	 display: none;
 }

	.team-section .ry-container:before {
	display: none;
	}
	
	div.team-section {
	  height: auto;
	  padding: 4em 0;
	}
}


a#team-btn {
  max-width: 160px;
  margin-top: 15px;
}

div#dr-bio-2 .inner-bio-wrp a#team-btn {
  float: right;
  width: 100%;
}


@media (min-width:2000px) {
	.module-67 {
		background-position: center;
	}
}


@media (max-width:1440px) and (min-width:992px) {
   .module-70 {
       background-position: 30%;
       height: 800px;
   } 
}




/* ------- END COLOR-SCHEME ------- */
